[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=GV
Name[af]=gv
Name[fr]=Gv
Name[ko]=고스트 스크립트 보기(GV)
Name[xx]=xx
MimeType=application/pdf;application/postscript;image/x-eps;application/illustrator
GenericName=Postscript Viewer
GenericName[af]=postscript aansig
GenericName[ar]=عارض بوست سكريبت
GenericName[az]=Postscript Nümayişçisi
GenericName[bg]=Преглед на Postscript документи
GenericName[br]=Gweler Postscript
GenericName[bs]=Preglednik PostScript dokumenata
GenericName[ca]=Visor de Postscript
GenericName[cs]=Prohlížeč Postscriptových souborů
GenericName[da]=PostScript-dokumentfremviser
GenericName[de]=PostScript-Betrachter
GenericName[el]=Προβολή Postscript
GenericName[eo]=Rigardilo por Postskripto
GenericName[es]=Visor de documentos PostScript
GenericName[et]=Postscript failide vaatamine
GenericName[eu]=Postscript Ikusgailua
GenericName[fi]=Postscript-näyttäjä
GenericName[fr]=Afficheur PostScript
GenericName[gl]=Visualizador de Postscript
GenericName[he]=מציג Postscript
GenericName[hr]=Preglednik PostScript dokumenata
GenericName[hu]=PostScript dokumentumnéző
GenericName[id]=Viewer Postscript
GenericName[is]=Postscript-sjá
GenericName[it]=Visualizzatore Postscript
GenericName[ja]=Postscriptビューア
GenericName[ko]=포스트스크립트 보기
GenericName[lt]=Postscript žiūriklis
GenericName[lv]=Postscript Skatītājs
GenericName[mk]=Прикажувач на PostScript
GenericName[mt]=Werrej ta' dokumenti Postscript
GenericName[nb]=Postscript-fremviser
GenericName[nl]=PostScript-weergaveprogramma
GenericName[nn]=Postscript-lesar
GenericName[oc]=Visualisor de Postscript
GenericName[pl]=Przeglądarka plików Postscriptu
GenericName[pt]=Visualizador de PostScripts
GenericName[pt_BR]=Visualizador de arquivos Postscript
GenericName[ro]=Vizualizor de documente PostScript
GenericName[ru]=Программа просмотра GhostScript
GenericName[sk]=Prehliadač Postskriptových súborov
GenericName[sl]=Pregledovalnik za PostScript
GenericName[sr]=Prikazivač Postscript dokumenata
GenericName[sv]=Postskript-visare
GenericName[ta]=Postscript ¸¡ðÊ
GenericName[th]=เครื่องมือดูแฟ้มโพสต์สคริปต์
GenericName[tr]=Postscript Görüntüleyici
GenericName[uk]=Переглядач PostScript
GenericName[ven]=Muvhoni wa Mabambiri asathu bvaho
GenericName[vi]=Trình xem file .ps
GenericName[xh]=Umboniseli Wokubhaliweyo Okuposwayo
GenericName[xx]=xx
GenericName[zh_CN]=Postscript 查看器
GenericName[zh_TW]=Postscript 檢視器
GenericName[zu]=Umboniseli Wokubhaliweyo Okudluliswayo
Exec=gv
Icon=gv
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
